

<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Happy Edit</title>

<style type="text/css">
	.ReadMsgBody {width: 100%; background-color: #ffffff;}
	.ExternalClass {width: 100%; background-color: #ffffff;}
	body	 {width: 100%; background-color: #ffffff; margin:0; padding:0; -webkit-font-smoothing: antialiased;font-family: Georgia, Times, serif}
	table {border-collapse: collapse;}

	@media only screen and (max-width: 640px)  {
					body[yahoo] .deviceWidth {width:440px!important; padding:0;}
					body[yahoo] .center {text-align: center!important;}
			}

	@media only screen and (max-width: 479px) {
					body[yahoo] .deviceWidth {width:280px!important; padding:0;}
					body[yahoo] .center {text-align: center!important;}
			}

</style>
</head>

<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" yahoo="fix" style="font-family: Georgia, Times, serif">

<!-- Wrapper -->
<table width="100%" border="0" cellpadding="0" cellspacing="0" align="center">
	<tr>
		<td width="100%" valign="top" bgcolor="#ffffff" style="padding-top:20px">

			<!-- Start Header-->
			<table width="580" border="0" cellpadding="0" cellspacing="0" align="center" class="deviceWidth" style="margin:0 auto;">
				<tr>
					<td width="100%" bgcolor="#ffffff">

                            <!-- Logo -->
                            <table border="0" cellpadding="0" cellspacing="0" align="left" class="deviceWidth">
                                <tr>
                                    <td style="padding:10px 20px" class="center">
                                        <!-- <a href="#"> -->
                                            <!-- <img src="https://www.emailonacid.com/images/blog_images/Emailology/2013/logo2.jpg" alt="" border="0" /> --><h3>Happy Edit</h3>
                                        <!-- </a> -->
                                    </td>
                                </tr>
                            </table><!-- End Logo -->

                            <!-- Nav -->
                            <table border="0" cellpadding="0" cellspacing="0" align="right" class="deviceWidth">
                                <tr>
                                    <td class="center" style="font-size: 13px; color: #272727; font-weight: light; text-align: right; font-family: Georgia, Times, serif; line-height: 20px; vertical-align: middle; padding:10px 20px; font-style:italic">
                                        <!-- <a href="#" style="text-decoration: none; color: #3b3b3b;">Products</a> -->
                                        &nbsp;&nbsp;&nbsp;
                                        <a href="#" style="text-decoration: none; color: #3b3b3b;">Services</a>
                                        &nbsp;&nbsp;&nbsp;
                                        <a href="#" style="text-decoration: none; color: #3b3b3b;">Pricing</a>
                                        &nbsp;&nbsp;&nbsp;
                                        <a href="#" style="text-decoration: none; color: #3b3b3b;">Contact</a>
                                    </td>
                                </tr>
                            </table><!-- End Nav -->

					</td>
				</tr>
			</table><!-- End Header -->

			<!-- One Column -->
			<table width="580"  class="deviceWidth" border="0" cellpadding="0" cellspacing="0" align="center" bgcolor="#eeeeed" style="margin:0 auto;">
				<tr>
					<td valign="top" style="padding:0" bgcolor="#ffffff">
						<a href="#"><img  class="deviceWidth" src="https://www.emailonacid.com/images/blog_images/Emailology/2013/free_template_1/headliner.jpg" alt="" border="0" style="display: block; border-radius: 4px;" /></a>
					</td>
				</tr>
                <tr>
                    <td style="font-size: 13px; color: #959595; font-weight: normal; text-align: left; font-family: Georgia, Times, serif; line-height: 24px; vertical-align: top; padding:10px 8px 10px 8px" bgcolor="#eeeeed">

                        <table>
                            <tr>
                                <td valign="top" style="padding:0 10px 10px 0">
                                    <!-- <img  src="https://www.emailonacid.com/images/blog_images/Emailology/2013/free_template_1/1.jpg" alt="" border="0" align="left" /> -->
                                </td>
                                <td valign="middle" style="padding:0 10px 10px 0"><a href="#" style="text-decoration: none; color: #272727; font-size: 16px; color: #272727; font-weight: bold; font-family:Arial, sans-serif ">Happy Edit</a>
                                </td>
                            </tr>
                        </table>

						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. <b style="color: #5b5b5b;">Ut enim ad minim veniam, quis nostrud.</b> Exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    </td>
                </tr>
			</table><!-- End One Column -->


<div style="height:15px;margin:0 auto;">&nbsp;</div><!-- spacer -->


            <!-- 2 Column Images & Text Side by SIde -->
            <table width="580" border="0" cellpadding="0" cellspacing="0" align="center" class="deviceWidth" bgcolor="#202022" style="margin:0 auto;">
                <tr>
                    <td style="padding:10px 0">
                            <table align="left" width="49%" cellpadding="0" cellspacing="0" border="0" class="deviceWidth">
                                <tr>
                                    <td valign="top" align="center" class="center" style="padding-top:20px;color:#fff">
                                            <!-- <a href="#"> -->
                                                <!-- <img width="267" src="https://www.emailonacid.com/images/blog_images/Emailology/2013/responsive4.jpg" alt="" border="0" style="border-radius: 4px; width: 267px; display: block;" class="deviceWidth" /> -->
                                                Hello {user}
                                            <!-- </a> -->
                                    </td>
                                </tr>
                            </table>
                            <table align="right" width="49%" cellpadding="0" cellspacing="0" border="0" class="deviceWidth">
                                <tr>
                                    <td style="font-size: 12px; color: #959595; font-weight: normal; text-align: left; font-family: Georgia, Times, serif; line-height: 24px; vertical-align: top; padding:10px 8px 10px 8px">

                                        <table>
                                            <tr>
                                                <td valign="top" style="padding:0 10px 10px 5px">
                                                    <!-- <img  src="https://www.emailonacid.com/images/blog_images/Emailology/2013/free_template_1/2.jpg" alt="" border="0" align="left" /> -->
                                                </td>
                                                <td valign="middle" style="padding:0 10px 10px 0"><a href="#" style="text-decoration: none; font-size: 16px; color: #ccc; font-weight: bold; font-family:Arial, sans-serif ">Welcome to</a>
                                                </td>
                                            </tr>
                                        </table>

                                        <p style="mso-table-lspace:0;mso-table-rspace:0; margin:0">
                                            We're ready to activate your account. All we need to do is make sure this is your email address.
                                            <br/><br/>

                                            <table width="100" align="right">
                                                <tr>
                                                    <td background="https://www.emailonacid.com/images/blog_images/Emailology/2013/free_template_1/blue_back.jpg" bgcolor="#409ea8" style="padding:5px 0;background-color:#409ea8; border-top:1px solid #77d5ea; background-repeat:repeat-x" align="center">
                                                        <a href="http://happyedit.com/index.php/login/verify_email/{user_id}/{salt}"
                                                        style="
                                                        color:#ffffff;
                                                        font-size:13px;
                                                        font-weight:bold;
                                                        text-align:center;
                                                        text-decoration:none;
                                                        font-family:Arial, sans-serif;
                                                        -webkit-text-size-adjust:none;">
                                                               Verify Address
                                                        </a>

                                                    </td>
                                                </tr>
                                            </table>

                                        </p>
                                    </td>
                                </tr>
                            </table>

                    </td>
                </tr>
                <tr>
                    <td bgcolor="#fe7f00"><div style="height:6px">&nbsp;</div></td>
                </tr>
            </table><!-- End 2 Column Images & Text Side by SIde -->

<div style="height:15px;margin:0 auto;">&nbsp;</div><!-- spacer -->


			<!-- Two Column (Images Stacked over Text) -->
			

<div style="height:15px;margin:0 auto;">&nbsp;</div><!-- spacer -->

			<!-- Dark Background, Three Column Images -->



						<!-- 3 Small Images -->
						
                <!-- Dark Background, Three Column Images -->

<div style="height:15px;margin:0 auto;">&nbsp;</div><!-- spacer -->

			<!-- 2 Column Images - text left -->
			



<div style="height:25px;margin:0 auto;">&nbsp;</div><!-- spacer -->

            

<div style="height:35px;margin:0 auto;">&nbsp;</div><!-- spacer -->


			<!-- 4 Columns -->
			<table width="100%" border="0" cellpadding="0" cellspacing="0" align="center">
				<tr>
					<td bgcolor="#363636" style="padding:30px 0">
                        <table width="580" border="0" cellpadding="10" cellspacing="0" align="center" class="deviceWidth" style="margin:0 auto;">
                            <tr>
                                <td>
                                        <table width="45%" cellpadding="0" cellspacing="0"  border="0" align="left" class="deviceWidth">
                                            <tr>
                                                <td valign="top" style="font-size: 11px; color: #f1f1f1; color:#999; font-family: Arial, sans-serif; padding-bottom:20px" class="center">

                                                    You are receiving this email because<br/>
                                                    1.) You're an awesome customer of "Happy Edit" or<br/>
                                                    2.) You subscribed via <a href="" style="color:#999;text-decoration:underline;">our website</a><br/>

                                                    <br/><br/>
                                                    Want to be removed? No problem, <a href="" style="color:#999;text-decoration:underline;">click here</a> and we won't bug you again.

                                                </td>
                                            </tr>
                                        </table>

                                        <table width="40%" cellpadding="0" cellspacing="0"  border="0" align="right" class="deviceWidth">
                                            <tr>
                                                <td valign="top" style="font-size: 11px; color: #f1f1f1; font-weight: normal; font-family: Georgia, Times, serif; line-height: 26px; vertical-align: top; text-align:right" class="center">

                                                    <a href=""><img src="https://www.emailonacid.com/images/emails/5_13/footer_rss.gif" width="42" height="42" alt="RSS Feed" title="RSS Feed" border="0" /></a>

                                                    <a href=""><img src="https://www.emailonacid.com/images/emails/5_13/footer_twitter.gif" width="42" height="42" alt="Twitter" title="Twitter" border="0" /></a>

                                                    <a href=""><img src="https://www.emailonacid.com/images/emails/5_13/footer_vm.gif" width="42" height="42" alt="Vimeo" title="Vimeo" border="0" /></a>

                                                    <a href=""><img src="https://www.emailonacid.com/images/emails/5_13/footer_fb.gif" width="42" height="42" alt="Facebook" title="Facebook" border="0" /></a>
                                                    <br />

                                                    <!-- <a href="#"><img src="https://www.emailonacid.com/images/blog_images/Emailology/2013/footer_logo2.jpg" alt="" border="0" style="padding-top: 5px;" /></a><br/> -->
                                                    <h4>Happy Edit</h4>
                                                    <a href="#" style="text-decoration: none; color: #848484; font-weight: normal;">555-555-5555</a><br/>
                                                    <a href="#" style="text-decoration: none; color: #848484; font-weight: normal;">email@happyedit.com</a>
                                                </td>
                                            </tr>
                                        </table>

                        		</td>
                        	</tr>
                        </table>
                    </td>
                </tr>
            </table><!-- End 4 Columns -->

		</td>
	</tr>
</table> <!-- End Wrapper -->
<div style="display:none; white-space:nowrap; font:15px courier; color:#ffffff;">
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
</div>
</body>
</html>
